/* CSS Ligatus bas article */

#ligatus_article {
    padding: 5px;
    display: block;
    float: left;
    margin-bottom: 40px;
    background: #f8f2f2;
}
.lig_header_89135_6029::before {
    color: #2e83b5;
}
.lig_teaser_89135_6029.ligatus_cuc_teaser {
    color: #780489 !important;
    font-size: 15px !important;
    line-height: 18px !important;
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
    max-height: 72px !important;
}
.lig_teaser_89135_6029.ligatus_cuc_teaser:hover {
    text-decoration: none !important;
    color: #e9167f !important;
}
.lig_campaign_89135_6029_wrapper .lig_campaign_89135_6029 {
    float: left;
    width: 228px !important;
    height: 230px;
    margin-right: 10px;
}
.lig_wrapper_global_89135_6029 .lig_header_89135_6029::before {
    background: #f8f2f2 !important;
}
#header_89135_6029::before {
    content: "Ailleurs sur le web";
    display: inline-block!important;
    padding-right: 15px!important;
    font-weight: bold!important;
    font-size: 19px!important;
    color: #610037!important;
    text-transform: uppercase!important;
    border: 0px!important;
	font-family:"Open Sans", Arial, Helvetica, sans-serif!important;
    height: 35px;
    padding-top: 2px;
    background-color: #f8f2f2 !important;
}
div#lig_footer_90901_7137 {
    display: none;
}
/* FIN CSS Ligatus bas article */
/* CSS Ligatus Sidebar */
div#lig_santeplusmag_side {
    margin-top: 10px; width:300px !important;
}
#header_89135_6819:before {
    content: "Ailleurs sur le web";
    display: inline-block!important;
    padding-right: 15px!important;
    font-weight: bold!important;
    font-size: 1.1em!important;
    color: #610037!important;
    text-transform: uppercase!important;
    border: 0px!important;
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
    height: 35px;
    padding-top: 2px;
    background-color: #f8f2f2 !important; margin-left:5px;
}

div#lig_wrapper_ad_89135_6819 {
    
    -
    serif!important;
    background-color: #f8f2f2 !important;
}

.lig_teaser_89135_6819.ligatus_cuc_teaser {
    color: #780489 !important;
    font-size: 15px !important;
    padding: 0 10px;
    line-height: 18px !important;
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
    max-height: 72px !important;
}

.lig_headline_89135_6819.ligatus_cuc_headline {
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
    font-size: 13px;
    color: #4c4d4e;
    padding: 0 10px;
    font-weight: normal;
    text-decoration: none;
    line-height: 24px;
    transition: all 0.3s ease-in-out;
    display: block;
}



.lig_img_89135_6819.ligatus_cuc_img {	
	height: 8px !important;
	background-position: -28px -50px !important;
	padding: 60px 40px !important;
	max-width: 241px !important;
	background-repeat: no-repeat !important;
}

div#lig_footer_90901_7135 {
    display: none;
}
/* FIN CSS Ligatus Sidebar */